<template>
  <v-app style=" background-color: #3949AB;">
    <v-main>
      <v-container fill-height fluid>
        <v-row align="center" justify="center">
          <div align="center">
            <v-col><Home /> </v-col>
          </div>
        </v-row>
      </v-container>
      <router-view />
    </v-main>
  </v-app>
</template>

<script>
import Home from "./views/Home/Home";

export default {
  name: "App",
  components: {
    Home,
  },
};
</script>
